<?php
include 'koneksi.php';

$id = mysqli_real_escape_string($koneksi, $_POST['id']);
$lat = mysqli_real_escape_string($koneksi, $_POST['lat']);
$lng = mysqli_real_escape_string($koneksi, $_POST['lng']);

$query = "UPDATE $nama_tabel SET lat='$lat', lng='$lng' WHERE id='$id'";

if(mysqli_query($koneksi, $query)) {
    echo "Lokasi berhasil dipindahkan!";
} else {
    echo "Gagal memindahkan lokasi: " . mysqli_error($koneksi);
}
?>